MonoDevelop.Core.Gui 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Property
  MonoDevelop.Core.Gui.ResourceService To be added.To be added.To be added.
- Property
  MonoDevelop.Core.Gui.MessageService To be added.To be added.To be added.
- Property
  MonoDevelop.Core.Gui.PlatformService To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
To be added. To be added.